import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { CustomColumnsDlgComponent } from './custom-columns-dlg.component';

describe('CustomColumnsDlgComponent', () => {
  let component: CustomColumnsDlgComponent;
  let fixture: ComponentFixture<CustomColumnsDlgComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ CustomColumnsDlgComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CustomColumnsDlgComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
